"SU_TITLE"			= "Soporte E/S de imágenes para Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Para sistemas de escritorio y servidores.";

"volumeHasTier3"	= "Este software no incluye soporte para el idioma del sistema.";
"systemTooOld"		= "Este software requiere la versión 10.4.11 o posterior del Mac OS X.";
"isDowngrade"		= "Ya hay instalada una versión posterior de este software.";
